Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Solucionado (ver solução)

Vacilagem

Revisei o primeiro capitulo e não foi orientado a utilizarmos uma versão específica tanto do minikube como do kubectl. Tá foda.

1 resposta
solução

Olá Jucélio, tudo bem? Realmente para concluir esse curso é interessante tentar usar as mesmas versões que o instrutor utilizada durante o curso, mas você também pode ver uma nova versão desse curso, que é o Curso de Kubernetes: Orquestração de containers, porém recomendo usar as mesmas versões do instrutor, e logo logo esse curso será atualizado, porque houve várias atualização o que dificultam um pouco prosseguir no curso, mas que é viável sim.

Espero ter ajudado!